Subject: Re: login: no shell: /bin/bash: Permission denied
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Fri, 08 Mar 2002 14:32:07 -0800
Newsgroups: gmane.os.cygwin

Jason Tishler wrote:

> Andrew,
> 
> On Thu, Mar 07, 2002 at 10:34:42AM -0800, Andrew DeFaria wrote:
> 
>>Please do not email me directly - keep it only on the list.
>>
> 
> Hmm...didn't you just do a reply all?  Or, was that to make a point?

You emailed me. I emailed you back. AND I put it back to the mail list.

> Sorry, but hitting "g" is just more natural than hitting "L" for me.

Whatever keys you need to hit - hit the correct ones. Again, please do 
not email me but keep it on the list.

(If it matters I don't use the email list I use the news service instead).

> If this is important to you, then please indicate this by setting
> your Reply-To. 

My Reply-To is set for people who indeed wish to email me directly 
because they wish to have a private conversation. You didn't do that. 
You emailed me and the list.

> My mailer will honor your preference.  Alternatively,
> I suggest using sometime like procmail to suppress dups.  This is the
> technique that I use and I don't see any dups (unless I want to).

This is not a dup situation! This is a "I read this mailing list via an 
nntp gateway then you emailed me" situation. Procmail, which I already 
use, will not handle that.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/